Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

updated cpanel but now these errors

Discussion in 'General Discussion' started by spsmcc, Feb 7, 2004.

  1. spsmcc

    spsmcc Active Member

    Joined:
    Sep 16, 2003
    Messages:
    25
    Likes Received:
    0
    Trophy Points:
    151
    There was an error setting uids. Please have the admin check permissions on: /usr/local/cpanel/bin/mysqlwrap CP-Wrap Critcal Error (signal 13 from wrapped program)! This may indicate a corrupt admin binary in /usr/local/cpanel/bin/ / 5

    every account shows this error
     
  2. UnitHosting

    UnitHosting Member

    Joined:
    Sep 16, 2003
    Messages:
    13
    Likes Received:
    0
    Trophy Points:
    151
    Bump Bump, anyone fixed this yet?
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. StevenC

    StevenC Well-Known Member

    Joined:
    Jan 1, 2004
    Messages:
    252
    Likes Received:
    0
    Trophy Points:
    166
    try upgrading to the lastest release, or to the latest stable
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  4. nat

    nat Well-Known Member

    Joined:
    Jan 16, 2003
    Messages:
    210
    Likes Received:
    0
    Trophy Points:
    166
    Im getting

    signal 11 instead of signal 13

    and upgrading several times did not work. Is there any other solution?
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice